#!/bin/sh
export PATH='/usr/local/bin:/usr/bin:/bin'
echo 'name: semigroups
version: 0.18.2
id: semigroups-0.18.2-5601660bb3c77a3f28a2201456814e06
key: semig_8L1gYKM03Nv6AWI8kcoUQl
license: BSD3
copyright: Copyright (C) 2011-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/semigroups/
synopsis: Anything that associates
description:
    In mathematics, a semigroup is an algebraic structure consisting of a set together with an associative binary operation. A semigroup generalizes a monoid in that there might not exist an identity element. It also (originally) generalized a group (a monoid with all inverses) to a type where every element did not have to have an inverse, thus the name semigroup.
category: Algebra, Data, Data Structures, Math
author: Edward A. Kmett
exposed: True
exposed-modules:
    Data.Semigroup.Generic Data.Semigroup Data.List.NonEmpty
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/semigroups-0.18.2
library-dirs: /usr/lib/ghc-7.10.3/site-local/semigroups-0.18.2
data-dir: /usr/share/i386-linux-ghc-7.10.3/semigroups-0.18.2
hs-libraries: HSsemigroups-0.18.2-8L1gYKM03Nv6AWI8kcoUQl
depends:
    base-4.8.2.0-a3ce8575fb7e5b352e3a0df9b7b44e44
    binary-0.7.5.0-bc6f4aef5789108da0cbed02550fc277
    bytestring-0.10.6.0-6b1a160854b49c3effdb944774929b48
    containers-0.5.6.2-359bd901524a2cbb1cea49ef88604a37
    deepseq-1.4.1.1-d8d3cda9ca91dc984439215591b154d0
    hashable-1.2.4.0-bda61db1ea747cfdfb86ba18fc3281e3
    tagged-0.8.5-b012da24ed9274cc94aa6ca83850bc26
    text-1.2.2.1-fde503e985a3450933d088e8edbe6ffa
    transformers-0.5.2.0-d1d79ab40e8f08c718ae7aa73a5cb22d
    unordered-containers-0.2.7.1-17d63783c3178ecd9371923b48266a1a
haddock-interfaces: /usr/share/doc/i386-linux-ghc-7.10.3/semigroups-0.18.2/html/semigroups.haddock
haddock-html: /usr/share/doc/i386-linux-ghc-7.10.3/semigroups-0.18.2/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
